Bug 1461942 - [Tracker]: image build script using subscription username and pass- we need octavia dedicated account.
[Tracker]: image build script using subscription username and pass- we need o...
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-octavia (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity urgent
: beta
: 12.0 (Pike)
Assigned To: Bernard Cafarelli
Alexander Stafeyev
: TechPreview, Triaged
Depends On:
  Show dependency treegraph
Reported: 2017-06-15 12:43 EDT by Alexander Stafeyev
Modified: 2018-02-05 14:07 EST (History)
11 users (show)

See Also:
Fixed In Version: openstack-octavia-1.0.2-0.20170926035317.8565bcd.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-12-13 16:32:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 2 Bernard Cafarelli 2017-06-15 12:53:08 EDT
Building a RHEL-based octavia amphora requires registration to install OSP packages while building the image. For a customer, that will mean entering his RHN account and use the main RHN subscription system [0].

So to reproduce these steps, someone from QE needs the same kind of account

[0] https://github.com/openstack/octavia/tree/master/diskimage-create#rhel-specific-variables
Comment 4 Red Hat Bugzilla Rules Engine 2017-07-04 02:45:07 EDT
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.
Comment 17 errata-xmlrpc 2017-12-13 16:32:50 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.